View Issue Details

IDProjectCategoryView StatusLast Update
0019689LazarusIDEpublic2014-01-11 21:50
ReporterZeljan Rikalo Assigned ToMattias Gaertner  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.31 (SVN) 
Summary0019689: Project build modes paths
DescriptionWhen new path is added to one build mode, then others are untouched, so
it would be nice if ide asks with check list (items are other build modes), where to add such path also.
TagsNo tags attached.
Fixed in Revision43592
LazTarget1.2
WidgetsetGTK, GTK 2, Win32/Win64, WinCE, Carbon, Cocoa, QT, fpGUI
Attached Files

Relationships

has duplicate 0023714 closedJuha Manninen IDE: Feature about paths and build modes 

Activities

Juha Manninen

2013-12-25 18:27

developer   ~0072043

Done.

Zeljan Rikalo

2014-01-11 21:50

developer   ~0072372

Thanks.

Issue History

Date Modified Username Field Change
2011-07-06 13:34 Zeljan Rikalo New Issue
2011-07-06 13:34 Zeljan Rikalo LazTarget => -
2011-07-06 13:34 Zeljan Rikalo Widgetset => GTK, GTK 2, Win32/Win64, WinCE, Carbon, Cocoa, QT, fpGUI
2011-07-06 13:53 Mattias Gaertner Status new => assigned
2011-07-06 13:53 Mattias Gaertner Assigned To => Mattias Gaertner
2011-12-12 12:59 Zeljan Rikalo LazTarget - => 1.0
2012-02-03 23:20 Mattias Gaertner Severity minor => feature
2012-02-04 10:52 Zeljan Rikalo LazTarget 1.0 => 1.2
2013-05-02 15:26 Juha Manninen Relationship added has duplicate 0023714
2013-12-25 18:27 Juha Manninen Fixed in Revision => 43592
2013-12-25 18:27 Juha Manninen Note Added: 0072043
2013-12-25 18:27 Juha Manninen Status assigned => resolved
2013-12-25 18:27 Juha Manninen Resolution open => fixed
2014-01-11 21:50 Zeljan Rikalo Note Added: 0072372
2014-01-11 21:50 Zeljan Rikalo Status resolved => closed